<script setup lang="ts">
definePageMeta({
  layout: false,
})

if (import.meta.server)
  throw createError({ status: 404 })

useSeoMeta({
  title: '查無頁面',
})
</script>

<template>
  <PageNotFound />
</template>
